@font-face {font-family: 'AvantGarde Md BT'; /*src: url('../fonts/gillsansstd-webfont.eot');*/ src: url('../fonts/gillsansstd-webfont.eot?#iefix') format('embedded-opentype'),         /*url('/fonts/gillsansstd-webfont.woff') format('woff'),*/ url('../fonts/Avgardm.ttf') format('truetype'); font-weight: normal;	font-style: normal;}
body, h1, h2, h3, h4, h5, h6, ul, li, dl, dd, dt, p {margin: 0; padding: 0;}
body {background:#8d8b95 url(../images/head_bg.gif) repeat-x; color: #dedcdf; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px;}
a {color: #10198E; text-decoration: none;}
a:hover {text-decoration: underline;}
ul, ol {list-style:disc outside none; /*padding:5px 8px;*/}
ul li, ol li {font-size: 14px; line-height: 18px; /*margin: 0 15px 8px 10px;*/list-style: none outside none;}
ul li li, ul li p, ul li blockquote, ul li dd, ul li dt, ol li li, ol li p, ol li blockquote, ol li dd, ol li dt {font-size: 1em;}
dl dd, dl dt {font-size: 1.2em;}
dl dd p, dl dd label, dl dd li, dl dt p, dl dt label, dl dt li {font-size: 1em;}
hr {background: #CCCCCC; border: medium none;  height: 1px;  margin: 2em 0;}
p {font-size:1.0em; line-height: 1.3; margin-bottom: 10px;}
img{ border:0;}
.top_part_franchisee iframe {border: 7px solid #f0f0f0; border-radius: 12px; -moz-border-radius:12px; -webkit-border-radius:12px;  /* margin: 14px 0 0 100px;*/}
iframe {z-index: 1;}
.clr_0{clear:both;}
.footer{background:#000; padding:15px 20px; text-align:center; color:#dedcdf; font-size:12px;}
.btn_download {text-decoration: underline; background:url(../images/btn-download.png) no-repeat; width:114px; height:65px; display:block;}
.btn_download:hover {text-decoration: underline; background:url(../images/btn-download_2.png) no-repeat; width:114px; height:65px; display:block;}
blockquote {font-size: 1.2em; font-style: italic;}
blockquote p {font-size: 1em;}
blockquote ul li {background: url("../images/groupon/icons/quote.gif") no-repeat scroll left top transparent; font-style: normal; padding-left: 20px;}
h1, h2, h3, h4, h5, h6 {line-height: 1.2em; margin-bottom: 5px;}
h1 {font-size: 18px; font-weight: bold; color:#ae1f24; font-family:Arial, Helvetica, sans-serif;}
h2 {color: #000000; font-family:Georgia, "Times New Roman", Times, serif; font-size: 2em; font-weight: lighter; margin-bottom: 16px; text-align: center;}
h3 {font-size: 1.8em; font-weight: bold; margin-bottom: 9px;}
h3.border {border-bottom: 1px solid #CCCCCC; margin-bottom: 15px; padding-bottom: 7px;}
h4 {font-size: 1.6em; line-height: 1.4em;}
h5 {color: #0066CC; font-size: 1.2em;}

	  #wrapper_main{width:998px; background:#8d8b95 url(../images/head_bg.gif) repeat-x; margin:0 auto;} 
	  .wrapper_inner{padding:30px 80px;}
	  #header_main{width:834px; /*height:563px;*/ border:#CCC 0px solid; border-top:0px; border-bottom:0px;}
	  #hideMe{display:block; z-index:1; padding:23px 0 0 3px; position:absolute;}
	  .content-box{padding:65px 0px 5px 7px; clear:both; min-height:430px;}
	  .content-box p{ font-size:18px;}
	  .logo_pos{float:left; margin-right:30px;}
	  .tagline_pos{float:left; margin-top:42px;}
	  .video_panel{background:url(../images/video_bg.png) no-repeat top center; width:776px; height:480px; padding-left:45px;}
	  .thumb_01{float:left; margin:0px 20px 0px 0px; width:230px; color:#000; font-size:14px; text-align:center;}
	  .thumb_02{float:left; margin:0px 20px 0px 0px; width:230px; color:#000; font-size:14px; text-align:center;}
	  .thumb_03{float:left; margin:0px 20px 0px 0px; width:230px; color:#000; font-size:14px; text-align:center;}
	  .txt_01{float:left; width:401px; height:23px; background:#fdbf2c; color:#000000; font-size:17px; padding:5px 12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
	  .txt_03{color:#000000; height:23px; font-size:17px; padding:5px 12px; font-weight:bold; width:453px; background:#fdbf2c url(../images/arrow.png) no-repeat top right;}
	  .txt_02{font-size:37px; color:#eeb211; text-align:left; padding-right:15px; font-family:Georgia, 'Times New Roman', Times, serif;}
	  .clr_35{clear:both; height:35px;}
	  .clr_30{clear:both; height:30px;}
	  .clr_80{clear:both; height:68px;}
	  .clr_20{clear:both; height:20px;}
	  .clr_18{clear:both; height:18px;}
	  .clr_10{clear:both; height:10px;}
	  .list_disc_01{list-style:disc; padding-left:28px; line-height:20px;}
	  .list_disc_02{list-style:disc; padding-left:25px; line-height:20px;}
	  .panel_01_left{float:left; width:180px;}
	  .panel_01_right{float:left; width:200px;}	 
	  .clr_20{clear:both; height:20px;}
	  .clr_12{clear:both; height:12px;}
	  .clr_8{clear:both; height:8px;}
	  .clr{clear:both; height:6px;}
	  .clr_2{clear:both; height:2px;}
	  .txt_16{font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:16px; color:#121212; text-align:center;}
	  .pad_btm_12px{padding-bottom:12px;}
	  .pad_btm_8px{padding-bottom:8px;}
	  .pad_top_8px{padding-top:8px;}
	  .pad_top_15px{padding-top:15px;}
	  .txt_12{font-family:'AvantGarde Md BT'; font-weight:normal; font-size:1.2em; color:#121212;}
	  .txtHead_01{font-size:18px; font-family:'AvantGarde Md BT'; color:#2e2e2e;}
	  .txtfield_01{width: 106px; height:15px;}
	  .txtfield_02{width: 146px; height:15px;}
	  .select_01{width: 150px; height:20px; font-family:Verdana, Geneva, sans-serif; font-size:11px;}
	  .txtArea_01{width: 160px; height:40px; font-family:Verdana, Geneva, sans-serif; font-size:11px; border:#9db6d0 solid 1px;}
	  .txt_error{font-size:11px; font-weight:bold; color:#fff500; font-family:Verdana, Geneva, sans-serif; padding:3px 0px 0px 4px;}
	  .txt_error_01{font-size:11px; font-weight:bold; color:#fff500; font-family:Verdana, Geneva, sans-serif; padding:3px 0px 0px 4px;}
	  .form_left_panel{float:left; width:165px;}
	  .form_right_panel{float:left; width:285px;}
	  .txt_note{font-family:Verdana, Geneva, sans-serif; font-weight:normal; font-style:italic; font-size:11px; color:#121212;}
	  .txt_verify{font-size:11px; color:#000; font-family:Verdana, Geneva, sans-serif; padding:3px 0px 0px 4px;}
	  .txt_sms{font-size:11px; color:#000; font-family:Verdana, Geneva, sans-serif; padding-top:3px;}
	  .btn_submit{height:25px;width:70px; cursor:pointer;}
	  .btn_verify{height:25px;width:70px; cursor:pointer;}
	  .left_panel_inner .noBullet{list-style: none outside none !important; background:none !important;}
	  .left_panel_inner li {background:url(../images/bullet_arrow.png) 3px 3px no-repeat; padding:0px 9px 9px 20px !important; list-style: none outside none !important;}
	  .thankyou_panel_bg{background: #36dfee url(../images/bg_enquiry_form.gif) no-repeat top left; width:auto; height:auto;border: 0px solid #f0f0f0;  border-radius: 12px 12px 12px 12px;	-moz-border-radius:12px;-webkit-border-radius:12px;}
	  
	  /*Enquiry Form CSS END*/
